net.corda.core.contracts

## Interface NetCommand

- All Superinterfaces:
    CommandData
  All Known Implementing Classes:
    Commands.Net

      public NetCommand
      extends CommandData

  A common netting command for contracts whose states can be netted.

- - ### Method Summary

    All Methods Instance Methods Default Methods
    Modifier and Type | Method and Description
    --- | ---
    `NetType` | `getType()` The type of netting to apply, see `enum NetType` for options.

- - ### Method Detail

    - #### getType

          NetType getType()

      The type of netting to apply, see `enum NetType` for options.

      See Also:
        `enum NetType`